# Uses of Class
org.eclipse.equinox.p2.ui.Policy

Packages that use Policy
Package
Description
org.eclipse.equinox.p2.ui
Provides provisioning user interface classes that can be used for assembling a provisioning UI.

## Uses of Policy in org.eclipse.equinox.p2.ui

Methods in org.eclipse.equinox.p2.ui that return Policy
Modifier and Type
Method
Description
`Policy`
ProvisioningUI.`getPolicy()`
Return the UI policy used for this instance of the UI.
Constructors in org.eclipse.equinox.p2.ui with parameters of type Policy
Modifier
Constructor
Description
``
`ProvisioningUI(ProvisioningSession session, String profileId, Policy policy)`
Creates a new instance of the provisioning user interface.